Skip to content
Browse files

DOC: document the supported Python versions

  • Loading branch information...
1 parent 6798901 commit b36a7192c36d6e9f0a9a0302c2b21e153ee9e73b @GaelVaroquaux GaelVaroquaux committed
Showing with 4 additions and 1 deletion.
  1. +4 −0 README.rst
  2. +0 −1 setup.py
View
4 README.rst
@@ -21,6 +21,10 @@ As any Python packages, to install joblib, simply do::
in the source code directory.
+Joblib has no other mandatory dependency than Python (at least version
+2.6). Numpy (at least version 1.3) is an optional dependency for array
+manipulation.
+
Workflow to contribute
=========================
View
1 setup.py
@@ -46,7 +46,6 @@
'Intended Audience :: Education',
'License :: OSI Approved :: BSD License',
'Operating System :: OS Independent',
- 'Programming Language :: Python :: 2.5',
'Programming Language :: Python :: 2.6',
'Programming Language :: Python :: 2.7',
'Programming Language :: Python :: 3',

0 comments on commit b36a719

Please sign in to comment.
Something went wrong with that request. Please try again.